<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Toolbar
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="User-Interface_7439164.html">User Interface</a></span>
              </li>
              <li>
                <span><a href="Bars_7439166.html">Bars</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Toolbar</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Using the toolbar gives you access to the most frequently used tools and components, plus some tool-specific functions that are only enabled if special tools are opened. These specific functions are described in the following chapters about these tools (e.g. the Text Image Link Editor). Here are the permanent items of the TextGridLab toolbar, listed by icon and its corresponding function:
            </p>
            <p>
               
            </p>
            <div class="table-wrap">
              <table class="confluenceTable">
                <colgroup>
                  <col/>
                  <col/>
                </colgroup>
                <tbody>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766060.png" data-image-src="attachments/7439172/7766060.png" title="001-zeige-WelcomeView.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="Welcome-Screen-and-Login_7439080.html">Welcome Screen</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766062.png" data-image-src="attachments/7439172/7766062.png" title="plus-icon.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      allows you to create new Projects and <a href="Aggregations_7439234.html">Aggregations</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766061.png" data-image-src="attachments/7439172/7766061.png" title="016-speichere-Datei.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      saves the currently opened document
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766063.png" data-image-src="attachments/7439172/7766063.png" title="072-zeige-AggregationPerspektive.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="Aggregations-Editor_7439445.html">Aggregations Editor</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766064.png" data-image-src="attachments/7439172/7766064.png" title="073-zeige-WoerterbuchPerspektive.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="Dictionary-Search_7439429.html">Dictionary Search</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766065.png" data-image-src="attachments/7439172/7766065.png" title="069-zeige-BildLinkEditorPerspektive.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766066.png" data-image-src="attachments/7439172/7766066.png" title="074-zeige-ProjektNutzerVerwaltung.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="7439216.html">Project and User Management</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766067.png" data-image-src="attachments/7439172/7766067.png" title="070-zeige-SuchwerkzeugPerspektive2.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="Search_7439470.html">Search</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766068.png" data-image-src="attachments/7439172/7766068.png" title="071-zeige_XMLEditorPerspektive.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      <p>
                        opens the <a href="XML-Editor_7439318.html">XML Editor</a>
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/7439172/8192209.png" data-image-src="attachments/7439172/8192209.png" title="075-zeige-WorkflowPerspektive.png"/></span></strong>
                    </td>
                    <td colspan="1" class="confluenceTd">
                      opens the <a class="unresolved" href="#">Workflow Tool</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766069.png" data-image-src="attachments/7439172/7766069.png" title="080-zeige-MetadatenAnsicht.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="Metadata-Editor_7439270.html">Metadata Editor</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/7439172/8192206.gif" data-image-src="attachments/7439172/8192206.gif" title="077-zeige-MetadatenEntwurfsWizard.gif"/></span></strong>
                    </td>
                    <td colspan="1" class="confluenceTd">
                      opens the <a href="Metadata-Template-Editor_7439291.html">Metadata Template Editor</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766070.png" data-image-src="attachments/7439172/7766070.png" title="081-zeige-SonderzeichenAnsicht.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="Unicode-Character-Table_7439299.html">Unicode Character Table</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td style="text-align: left;" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/7439172/7766071.png" data-image-src="attachments/7439172/7766071.png" title="103-zeige-Hilfe.png"/>
                    </td>
                    <td style="text-align: left;" class="confluenceTd">
                      opens the <a href="Help_7439487.html">Help</a>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      <strong><span style="color: rgb(255,0,0);"><img class="confluence-embedded-image" src="attachments/7439172/8192205.png" data-image-src="attachments/7439172/8192205.png" title="036-schliesse-TextGridLab.png"/></span></strong>
                    </td>
                    <td colspan="1" class="confluenceTd">
                      closes the current open perspective
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Toolbar Icons
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <p>
              If other modules such as CollateX are installed, their icons will also appear in the Toolbar. These functions are discussed in the chapters about these specific tools.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
